﻿<table>
    <tr>
        <td align="left" width="40%">
            Tooltip ID
        </td>
       <td colspan="2">
            @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "TooltipID";
                    settings.Width = 150;
                }
            ).GetHtml()
        </td>
    </tr>
    <tr>
        <td align="left" width = "40%">
            User Name
        </td>
        <td colspan="2">
            @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "UserName";
                    settings.Width = 150;
                }
            ).GetHtml()
        </td>
    </tr>
    <tr>
        <td></td>
        @*<td style="display:inline-block; float:right">
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "btnSearch";
                    settings.Text = "Search";
                    settings.UseSubmitBehavior = true;
                }
            ).GetHtml()
        </td>*@
        <td>
                <div style="float:left; margin-left:8px;">
                @Html.DevExpress().Button(
                    settings => {
                        settings.Name = "Search";
                        settings.Text = "Search";
                        settings.Width = 80;
                        settings.ClientSideEvents.Click = "function(s,e) {  PartialToolTip.PerformCallback(); }";
                    }
                ).GetHtml()
                </div>
                <div style="clear:both"></div>
         </td>
        <td style="display:inline-block; float:right">
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "btnClear";
                    settings.Text = "Clear";
                    settings.UseSubmitBehavior = true;
                }
              ).GetHtml()
        </td>
    </tr>
</table>